
.f-app .f-featured-collection-1772020335xZJ9X {margin-top: 0px; margin-bottom: 0px; flex-direction: row; align-items: flex-end; justify-content: flex-start; display: flex;}
.f-app .f-featured-collection-block-17720203356WQ9p {padding-bottom: 0px;}
.f-app .f-heading-1772020335miyTw {margin-top: 0px; margin-bottom: 20px; padding-top: 0px;}@media screen and (max-width: 767px) {.f-app .f-heading-1772020335miyTw {font-size: 24px;}}